netcdf4_nc_interfaces::nc_get_chunk_cache_ints Interface Reference

## Public Member Functions

integer(c_int) function | nc_get_chunk_cache_ints (size, nelems, preemption)

## Detailed Description

Definition at line 1133 of file module_netcdf4_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_get_chunk_cache_ints()

integer(c_int) function netcdf4_nc_interfaces::nc_get_chunk_cache_ints::nc_get_chunk_cache_ints | ( | integer(c_int), intent(inout) | size,
|  | integer(c_int), intent(inout) | nelems,
|  | integer(c_int), intent(inout) | preemption
| ) |  |

Definition at line 1134 of file module_netcdf4_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nc_interfaces.f90

Return to the Main Unidata NetCDF page.